__gnu_profile::__stack_hash Class Reference

## Public Member Functions

std::size_t | operator() (__stack_t __s) const
bool | operator() (__stack_t __stack1, __stack_t __stack2) const

## Detailed Description

Hash function for summary trace using call stack as index.

Definition at line 93 of file profiler_node.h.

The documentation for this class was generated from the following file:

- profiler_node.h